uuid: c7cb1213-30e9-400c-aa57-1e286bde3070
langcode: en
status: true
dependencies:
  config:
    - facets.facet.year_swc
  module:
    - context
    - facets
    - islandora
  theme:
    - vre2024
id: vre2024_yearswc
theme: vre2024
region: sidebar_second
weight: 0
provider: null
plugin: 'facet_block:year_swc'
settings:
  id: 'facet_block:year_swc'
  label: Year
  label_display: visible
  provider: facets
  context_mapping: {  }
  block_id: yearswc
visibility:
  user_status:
    id: user_status
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
    user_status:
      viewing_profile: '0'
      logged_viewing_profile: '0'
      own_page_true: '0'
      field_value: '0'
    user_fields: uid
  context_all:
    id: context_all
    negate: null
    values: collection
  media_source_mimetype:
    id: media_source_mimetype
    negate: false
    context_mapping: {  }
    mimetype: ''
